{% extends "base.twig" %}

{% block content %}
	<section class="error-page">
		<div class="error-container">
			<h1 class="error-title">
				<span class="error-code">
					404
				</span>
				<br />
				Oops ! Cette page n'existe pas
			</h1>
			<a class="error-button" href="{{ homeurl }}">
				Sortez moi d'ici
			</a>
		</div>
	</section>
{% endblock %}